FFmpeg 3.0 mit Unterstützung für VP9 VA-API ist veröffentlicht

16 Februar 2016 Kein Kommentar Autor: Jürgen (jdo)

FFmpeg 3.0 ist da und es gibt jede Menge Änderungen. Interessierte sehen sich dazu am besten das Changelog an. Ein Highlight ist sicher VA-API VP9 hwaccel. Allerdings habe ich auch gelesen, dass sich FFmpeg 3.0 derzeit nicht mit VLC versteht und alle Beschleunigungs-Plugins von VLC nicht mehr funktionieren. Das liegt anscheinen daran, dass die VLC-Entwickler hwaccel auf eine Weise verwenden, die die Entwickler von FFmpeg nicht unterstützen wollen.

Ob das stimmt, weiß ich nicht und werde ich auch nicht ausprobieren. Bei mir funktioniert gerade alles so wie es soll und never change a running system.

Den Quellcode von FFmpeg 3.0 gibt es bei GitHub. FFmpeg läuft unter Linux, Windows und Mac OS X.

 

Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren




Schreiben macht durstig! Eine kleine Erfrischung kann daher nie schaden. Wem dieser freie Artikel gefallen hat, der darf mir gerne einen frisch gezapften Hopfen-Tee ausgeben (Paypal - der Spenden-Knopf
oder bitcoin - Adresse: 1NacVNwcLLePUVv8uSafu5Ykdwh8QyDfgK). Ich freue mich über jede noch so kleine Spende. Vielen Dank und Prost!
 Alle Kommentare als Feed abonnieren

Antworten